using UnityEngine;
using System.Collections;

public class Botao : MonoBehaviour {
	public Light laiti;
	public GameObject luz;
	public bool caminho;
	// Use this for initialization
	void Start (){
		laiti = luz.GetComponent<Light> ();
		laiti.intensity = 0;

	}
	void OnTriggerStay(Collider other) {
		if (Input.GetKey (KeyCode.E)) {
						laiti.intensity = 10;
						Debug.Log ("asdf");

						caminho = true;
		}
		else {
				caminho = false;
			}
		}
	}



